

h1, h2, h3, h4, h5, h6 { margin-bottom: 20px; }
.bottom-buttons .qbutton { width: 100%; }
.footer_top .widget.widget_nav_menu li { display: inline-block; padding-right: 15px;}
#menu-footer-menu { padding-top: 15px; float: right; clear:both;}
.social-footer { float: right; clear:both; }
.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title { font-weight: 400; }
ul.key-list li { background: url(/wp-content/uploads/2015/05/list-icon.png) center left no-repeat; padding-left: 35px; list-style-type: none; margin-bottom: 20px; }

.need-cash a { font-weight: bold !important; }

@media screen and (max-width: 767px) {

.subtitle { display: none; }
.qbutton.large { padding: 0; }
.header-text p { font-size: 24px !important; }

h2 { font-size: 20px; }
h3 { font-size: 17px; }
.homepage-intro p { font-size: 16px !important; }
.footer_top .column_inner>div { margin-bottom: 0 !important; }

}

@media screen and ( min-width: 1199px) {

.google_map_holder { width: 80%; margin: auto; padding-top: 30px; }

}

@media screen and (min-width: 768px) and (max-width: 1199px)  {

nav.main_menu > ul > li > a { font-size: 12px; }

}